import html4css1

class HTMLInlineTranslator(html4css1.HTMLTranslator):

    def astext(self):
        """Returns the inline HTML of the document."""
        return ''.join(self.body)

class Writer(html4css1.Writer):

    def __init__(self):
        html4css1.Writer.__init__(self)
        self.translator_class = HTMLInlineTranslator
